body{line-height:20px;}
h1{line-height:42px;}
h2{line-height:32px;}
h3{line-height:1.2em;}
.testimonials p{line-height:1.17em;}
.custom-home-slider .msp-cn-12-32,.custom-home-slider .text-slide2{font-size:40px !important;text-align:left;color:white;}
.custom-home-slider .ms-btn-container{width:unset !important;width:none !important;}
.modified-media-grid .vc_col-sm-2{width:12.5%;}
.df_button_flat input[type='submit']{white-space:normal;}
.header-wrapper .site-header{border-bottom:1px solid #eaeaea;}
.wpcf7-form textarea{padding-top:10px;}
.selectricWrapper{margin-bottom:15px;}
.button,
button,
input[type=submit],
input[type=reset],
input[type=button]{font-size:15px;line-height:19px;}
.vc_btn3.vc_btn3-size-md{font-size:15px;line-height:19px !important;}
.lead,
.collector-input__leader{line-height:25px;}
.custom-components .service-component{clear:both;margin-bottom:30px;}
.custom-components .service-component .service-header{display:none;}
.custom-components .service-component .layout-left:after{display:table;clear:both;content:'';}
.custom-components .service-component .layout-left .service-icon{display:inline-block;float:none;min-width:48px;vertical-align:middle;}
.custom-components .service-component .service-content{margin:0;}
.custom-components .service-component .service-desc{display:inline-block;vertical-align:middle;}
.custom-components .service-component p{margin:0;}
.owl-theme .owl-dots{text-align:left;}
.equal-paddings .vc_column-inner{padding:35px !important;}
.custom-carousel{line-height:24px;}
.custom-carousel:before{position:absolute;z-index:-1;top:-10px;right:-15px;bottom:11px;left:-15px;content:'';background:#fff;}
.custom-carousel figure{position:relative;overflow:hidden;max-width:200px;margin:0 auto;}
.custom-carousel figure .active-image{position:absolute;z-index:-1;top:0;left:-999px;right:999px;}
.custom-carousel .single-slide{position:relative;display:block;float:left;margin-bottom:11px;text-align:center;border-bottom:1px solid #dfdfdf;outline:0;}
.slick-slide img{width:100%;}
.custom-carousel .single-slide h3{font-size:17px;line-height:21px;letter-spacing:0;text-transform:uppercase;}
.custom-carousel .single-slide.current-active h3, .custom-carousel .single-slide:hover h3{color:#0079c2;}
.custom-carousel .single-slide.current-active figure img, .custom-carousel .single-slide:hover figure img{position:absolute;z-index:-1;top:0;left:-999px;right:999px;}
.custom-carousel .single-slide.current-active figure .active-image, .custom-carousel .single-slide:hover figure .active-image{position:static;}
.custom-carousel .single-slide.current-active:before, .custom-carousel .single-slide:hover:before{position:absolute;right:0;bottom:0;left:0;display:block;height:10px;content:'';background:#0078c2;}
.custom-carousel .single-slide.current-active:after, .custom-carousel .single-slide:hover:after{position:absolute;top:100%;left:50%;display:block;width:0;height:0;margin-left:-10px;content:'';border-width:11px 9.5px 0 9.5px;border-style:solid;border-color:#0078c2 transparent transparent transparent;}
.sticky-element:not(.sticky-element-active) .custom-carousel .single-slide{text-align:left;}
.sticky-element:not(.sticky-element-active) .custom-carousel .single-slide h3{margin-bottom:32px;}
.sticky-element:not(.sticky-element-active) .custom-carousel figure{float:left;width:80px;margin:-11px 0 0 11px;}
.sticky-element:not(.sticky-element-active) .custom-carousel .slide-caption{float:left;padding:14px 0 0 6px;}
.df-footer .siteinfo img{max-height:40px;margin-right:20px;}
.df-footer .siteinfo p{float:left;width:65%;}
.main-navigation.custommenu{display:block !important;}
.site-header .main-navigation.custommenu a{font-size:14px !important;line-height:18px;}
.slick-carousel-mobile{display:none;}
.custom-result{background-color:#0179c1;}
#custom-circle{text-align:center;width:60px;background-image:url('../wp-content/uploads/2016/09/thx.png');display:block;height:60px;margin:auto;}
.pum-theme-34197 .pum-title{display:none !important;}.pum-theme-34197 .wpb_content_element{margin-bottom:0px !important;}
@media (max-width:1199px){.custom-home-slider .msp-cn-12-32,.custom-home-slider .text-slide2{font-size:35px !important;line-height:25px !important;}
.modified-media-grid .vc_col-sm-2{width:16.66666667%;}
}
@media only screen and (min-width:959px){.header-wrapper .widepad{padding:0 45px;}
}
@media (max-width:991px){.custom-home-slider .ms-btn{font-size:14px !important;}
.custom-home-row .vc_col-sm-6{width:100%;}
.custom-home-row .vc_col-sm-3{width:50%;}
.modified-media-grid .vc_col-sm-2{width:25%;}
.footer-widgets-wrapper{display:block;}
.df-hide-footer{display:none;}
.equal-paddings .vc_column-inner{padding:25px !important;}
.custom-carousel .single-slide h3{font-size:14px;line-height:18px;}
.sticky-element:not(.sticky-element-active) .custom-carousel .slide-caption{width:calc(100% - 95px);}
.df-footer .siteinfo p{float:left;width:55%;}
.site-header .main-navigation.custommenu a i{margin-right:5px;}
}
@media (max-width:767px){h1{font-size:30px;line-height:34px;}
.custom-home-slider .msp-cn-12-32,.custom-home-slider .text-slide2{font-size:30px !important;line-height:30px !important;}
.custom-home-slider .ms-btn-container{top:225px !important;}
.custom-home-row .vc_col-sm-6{width:100%;}
.custom-home-row .vc_col-sm-3{width:100%;}
.modified-media-grid .vc_grid.vc_row .vc_grid-item{float:left;}
.modified-media-grid .vc_col-sm-2{width:33.33%;}
.parallax-mobile-disabled .vc_parallax-inner{top:0 !important;}
.vc_row[class*='vc_custom']{padding-right:20px !important;padding-left:20px !important;}
.equal-paddings .vc_column-inner{padding:15px !important;}
.custom-carousel figure{max-width:120px;}
.custom-carousel .single-slide h3{font-size:13px;line-height:17px;}
.df-footer .siteinfo{text-align:left;padding-right:50px;}
.df-footer .siteinfo p{margin:0 10px;width:100%;text-align:left !important;margin:0;}
.df-footer .siteinfo img{float:none;}
.custom-home-slider .msp-cn-12-32{text-align:left;}
.header-wrapper .menu-up{top:0;}
.header-wrapper .menu-section{position:fixed;}
.sticky-element:not(.sticky-element-active) .custom-carousel .slide-caption{display:none;}
.sticky-element:not(.sticky-element-active) .custom-carousel .single-slide{padding-bottom:10px;}
.sticky-element:not(.sticky-element-active) .custom-carousel figure{margin:-11px auto 0;float:none;}
.slick-carousel-mobile{display:block;position:absolute;z-index:-5;opacity:0;}
.sticky-element:not(.sticky-element-active) .slick-carousel-mobile{position:relative;z-index:0;opacity:1;}
.sticky-element:not(.sticky-element-active) .slick-carousel{z-index:-5;opacity:0;height:0;}
}
@media (max-width:460px){.custom-home-slider .msp-cn-12-32,.custom-home-slider .text-slide2{font-size:20px !important;line-height:20px !important;}
.custom-home-slider .ms-btn-container{top:230px !important;padding-left:0px !important;}
.custom-home-slider .ms-btn{font-size:12px !important;}
}
@media (max-width:375px){.custom-home-slider .msp-cn-12-32{top:100px !important;}
.custom-home-slider .text-slide2{top:120px !important;}
.custom-home-slider .ms-btn-container{top:222px !important;}
}